[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Run 3.3 packages on 3.2 OS?



Could 3.3 packages be installed and run on 
Openbsd 3.2 if no packages from the 3.2 package
collection were installed?

Thanks,
Dave Feustel